<?php
namespace App\Models;
use Illuminate\Database\Eloquent\Model;
class SalesOrderLine extends Model {
    protected $guarded = ['id'];
    public $timestamps = false;
    public function order() { return $this->belongsTo(SalesOrder::class, 'order_id'); }
    public function product() { return $this->belongsTo(Product::class); }
}
